:root {
    --primary-color: #0069B4;
    --secondary-color: #F9AF01;
    --body-color: #003563;
}

.container .container {
    padding-left:0px !important;
    padding-right:0px !important;
}

.container-fullwidth {
    overflow-x: hidden;
}
.frame-image-100 .image {
    margin-bottom: 0px;
}

.main-content p.big-text {
    font-size: 70px;
    font-weight: 700;
    margin-bottom: 0;
}

.frame-image-top-right-round img {
    border-top-right-radius: 30px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

body {
    font-family: 'Figtree', sans-serif;
    font-size: 20px;
    line-height: 1.6;
}

.text-bodycolor {
    color: var(--body-color) !important;
}
.text-bigger-light {
    font-size: 22px !important;
}
.bolder {
    font-weight: 700 !important;
}

b,
strong {
    font-weight: 700;
}

.main-content p {
    margin-top: 0;
    margin-bottom: 1.75rem;
}

.main-content h1,
.main-content .h1 {
    font-weight: 700;
    font-size: 40px;
    color: var(--primary-color);
    margin-top:0px;
    margin-bottom:1.75rem;
    line-height: 1.2;
}
.main-content h2,
.main-content .h2 {
    font-weight: 700;
    font-size: 36px;
    color: var(--primary-color);
    margin-top:0px;
    margin-bottom:1.75rem;
    line-height: 1.2;
}
.main-content h3,
.main-content .h3 {
    font-weight: 600;
    font-size: 36px;
    color: var(--primary-color);
    margin-top:0px;
    margin-bottom:1.75rem;
    line-height: 1.2;
}
.main-content h4,
.main-content .h4 {
    font-weight: 600;
    font-size: 28px;
    color: var(--primary-color);
    margin-top:0px;
    margin-bottom:1.75rem;
    line-height: 1.2;
}
.main-content h5,
.main-content .h5 {
    font-weight: 600;
    font-size: 24px;
    color: var(--primary-color);
    margin-top:0px;
    margin-bottom:1.75rem;
    line-height: 1.2;
}
.main-content h6,
.main-content .h6 {
    font-weight: 600;
    font-size: 22px;
    color: var(--primary-color);
    margin-top:0px;
    margin-bottom:1.75rem;
    line-height: 1.2;
}

.main-content .sub-header {
    font-size: 18px;
    color: var(--secondary-color);
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 0.75rem;
}

.main-content .teaser-text {
    font-size: 20px;
    font-weight: 600;
}

.main-content .quote-text {
    color: var(--secondary-color);
    font-size: 32px;
    font-style: italic;
    font-weight:500;
    line-height: 1.4;
}

ul.check-mark-link-list {
    list-style: none;
    padding-left: 0;
}
ul.check-mark-link-list li {
    background-image:url(../Images/check-mark-body-text.svg);
    background-repeat:no-repeat;
    background-position:0% 50%;
    background-size:30px 30px;
    padding-left: 50px;
    padding-top:30px;
    padding-bottom:30px;
    border-bottom:1px solid var(--body-color);
    font-weight: 700;
}
ul.check-mark-link-list li > a {
    background-image:url(../Images/right-arrow-bodytext.svg);
    background-repeat:no-repeat;
    background-position:100% 50%;
    background-size:15px 15px;
    padding-right: 30px;
    display: block;
}
ul.check-mark-link-list li > a,
ul.check-mark-link-list li > a:hover,
ul.check-mark-link-list li > a:focus {
    color: var(--body-color);
    text-decoration: none;
}

ul.check-mark-list {
    list-style: none;
    padding-left: 0;
}
ul.check-mark-list li {
    background-image:url(../Images/check-mark-body-text.svg);
    background-repeat:no-repeat;
    background-position:0px 3px;
    background-size:30px 30px;
    padding-left: 50px;
    margin-bottom:30px;
}

.media {
    margin-bottom: 30px;
}
.media p:last-child {
    margin-bottom: 0;
}

/* buttons */
.btn-white-arrow-right {
    background-image:url(../Images/right-arrow-white.svg);
    background-repeat:no-repeat;
    background-position:95% 50%;
    padding-right:30px;
    background-size:10px 10px;
}
/* end buttons */

/* accordion */
div[id^="accordion"] .card {
    border:0;
    background:transparent;
    border-radius:0;
    border-bottom:1px solid var(--body-color) !important;
}
div[id^="accordion"] .card-header {
    background:transparent;
    padding-left:0px;
    padding-right:0px;
    border:0;
}
div[id^="accordion"] .card-header button {
    padding-left:0px;
    padding-right:0px;
    color: var(--body-color);
    text-decoration: none;
    font-weight: 700;
    font-size: 22px;
}
div[id^="accordion"] .card-header button:focus {
    box-shadow: none;
}
div[id^="accordion"] .card-header button:hover,
div[id^="accordion"] .card-header button:focus {
    color: var(--body-color);
    text-decoration: none;
}
div[id^="accordion"] .card-body {
    padding-left:0px;
    padding-right:0px;
}
/* end accordion */

/* links */
.arrow-link {
    background-image:url(../Images/right-arrow-primary.svg);
    background-repeat:no-repeat;
    background-position:0% 50%;
    padding-left:20px;
    background-size:13px 13px;
}

.arrow-link-right-border-bottom {
    background-image:url(../Images/right-arrow-bodytext.svg);
    background-repeat:no-repeat;
    background-position:100% 50%;
    padding-right:20px;
    background-size:13px 13px;
    border-bottom:1px solid var(--body-color);
    display:block;
    padding-bottom:5px;
}
.arrow-link-right-border-bottom,
.arrow-link-right-border-bottom:hover,
.arrow-link-right-border-bottom:focus {
    color: var(--body-color);
    text-decoration: none;
}
/* end links */

/* top line */
.topline {
    background:#E5F7FF;
    color:#0069B4;
    padding-top:6px;
    padding-bottom:6px;
    font-size: 18px;
}
.topline-content p {
    margin-bottom: 0;
    margin-left: 30px;
}
.topline-content p a,
.topline-content p a:hover,
.topline-content p a:active {
    color:#0069B4;
    text-decoration: none;
}
.topline .btn {
    padding-top:2px;
    padding-bottom:2px;
    font-size: 14px;
}
.topline .ce-bodytext {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}
/* end top line */

/* carousel */
.carousel-inner {
    border-radius: 20px;
}
.carousel-caption {
    left:0;
    right:0;
    text-align: left;
    bottom:auto;
    top:0;
    height:100%;
    padding-top:0px;
    padding-bottom:0px;
    color:#fff;
    font-size: 18px;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%);
}
.carousel-caption-inner {
    position: relative;
    top:50%;
    transform: translateY(-50%);
}
.carousel-caption p {
    margin-bottom: 0.25rem;
}
.carousel-caption h1,
.carousel-caption .h1 {
    font-size: 50px;
}
.carousel-caption h1,
.carousel-caption .h1,
.carousel-caption h2,
.carousel-caption .h2,
.carousel-caption h3,
.carousel-caption .h3,
.carousel-caption h4,
.carousel-caption .h4,
.carousel-caption h5,
.carousel-caption .h5,
.carousel-caption h6,
.carousel-caption .h6 {
    color:#fff;
    margin-bottom: 0.25rem;
}
.carousel-control-prev,
.carousel-control-next {
    z-index: 10;
    bottom:auto;
    top:50px;
    width:auto;
}
.carousel-control-prev {
    left:20px;
}
.carousel-control-next {
    right:20px;
}
/* end carousel */

/* searchbox under carousel */
.searchbox-under-carousel {
    margin-top: -50px;
    z-index: 20;
    position: relative;
    border-radius: 20px;
    background: var(--primary-color);
}
.searchbox-under-carousel-links {
    padding-top: 50px;
    padding-bottom: 20px;
}
.searchbox-under-carousel-links div[class^="col-"] {
    border-right: 1px solid #fff;
}
.searchbox-under-carousel-links div[class^="col-"]:last-child {
    border-right: none;
}
.searchbox-under-carousel-links,
.searchbox-under-carousel-links a,
.searchbox-under-carousel-links a:hover,
.searchbox-under-carousel-links a:focus {
    color:#fff;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
}
.searchbox-under-carousel-links a {
    background-image:url(../Images/right-arrow-white.svg);
    background-repeat:no-repeat;
    background-position:95% 50%;
    padding-right:30px;
    background-size:15px 15px;    
}
.searchbox-under-carousel-searchbox {
    width:50%;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    top:-30px;
}
.searchbox-under-carousel-searchbox input {
    background-image:url(../Images/search-secondary.svg);
    background-repeat:no-repeat;
    background-position:20px 50%;
    padding-left:50px;
    background-size:20px 20px;
    height: 60px;
    border-radius: 50px;
}
/* end searchbox under carousel */

/* icon box */
.icon-box {
    background: #E8F6FC;
    border-radius: 20px;
    padding: 30px 60px 30px 30px;
    position: relative;
    margin-bottom: 30px;
}
.icon-box-icon {
    text-align: right;
    margin-bottom: 20px;
}
.icon-box-header {
    font-weight: 700;
    margin-bottom:10px;
    text-transform: uppercase;
}
.icon-box-arrow {
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.icon-box-link {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.icon-box-content p:last-child {
    margin-bottom: 0;
}
/* end icon box */

/* isotope */
.isotope-navigation-wrapper {
    margin-bottom: 30px;
}
.isotope-navigation-wrapper .nav-link {
    padding-top:2px;
    padding-bottom:2px;
}
.isotope-navigation-wrapper .nav-item {
    margin-bottom:5px;
}

.isotope-element {
    margin-bottom: 30px;
}
.isotope-element-content {
    position: relative;
}
.isotope-element-content .ce-gallery img {
    border-radius: 20px;
}
.isotope-element-content-has-link .ce-bodytext {
    padding-right: 30px;
    padding-bottom: 1px;
}
.isotope-element-content-has-link .ce-bodytext :last-child {
    margin-bottom: 0;
}
.isotope-element-link {
    position: absolute;
    bottom:5px;
    right:0px;
}
/* end isotope */

/* content-element-with-arrow-link */
.content-element-with-arrow-link {
    position: relative;
    margin-bottom: 30px;
}
.content-element-with-arrow-link .ce-gallery img {
    border-radius: 20px;
    margin-bottom: 30px;
}
.content-element-with-arrow-link-has-link .ce-bodytext {
    padding-right: 30px;
    padding-bottom: 1px;
} 
.content-element-with-arrow-link-has-link .ce-bodytext :last-child {
    margin-bottom: 0;
}
.content-element-with-arrow-link-link {
    position: absolute;
    bottom:5px;
    right:0px;
}
/* end content-element-with-arrow-link */

/* horizontal scroll bar */
.scrollbar {
    margin: 20px auto;
    height: 2px;
    background: #e6e6e6;
    line-height: 0;
    max-width: 1330px;
}
.scrollbar .handle {
    width:100px;
    height: 100%;
    background: var(--primary-color);
    cursor: pointer;
}
.scrollbar .handle .mousearea {
    position: absolute;
    top: -2px;
    left: 0;
    width: 100%;
    height: 6px;
    background: var(--primary-color);
}
/* end horizontal scroll bar */

/* product box horizontal scroll */
.product-box-item {
    min-width: 350px;
    max-width: 350px;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    background: var(--secondary-color);
    border-radius: 20px;
    position: relative;
}
.product-box-item-inner-top {
    color:#fff;
    padding:15px 25px;
    font-size: 36px;
    line-height: 1.2;
}
.product-box-item-inner-bottom {
    background:#FFF5C2;
    padding:15px 25px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.product-box-item-inner-bottom p:last-child,
.product-box-item-inner-top p:last-child {
    margin-bottom: 0;
}
.product-box-item-link {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/* end product box horizontal scroll */

/* product box horizontal scroll news */
.product-box-item-news {
    min-width: 500px;
    max-width: 500px;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    position: relative;
}
.product-box-item-news-image {
    margin-bottom: 30px;
}
.product-box-item-news-info {
    margin-bottom:20px;
}
.product-box-item-news-info-category {
    font-weight:700;
    color: var(--secondary-color);
    text-transform: uppercase;
    margin-right:10px;
}
.product-box-item-news-title {
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 20px;
    line-height: 1.2;
}
.product-box-item-news-link {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/* end product box horizontal scroll news */

/* product box horizontal scroll logos */
.product-box-item-logos {
    min-width: 250px;
    max-width: 250px;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    background:#FFF5C2;
    border-radius: 20px;
    position: relative;
}
.product-box-item-logos-inner-top {
    padding:15px 25px;
}
.product-box-item-logos-inner-bottom {
    background: var(--secondary-color);
    padding:15px 25px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.product-box-item-logos-inner-bottom p:last-child {
    margin-bottom: 0;
}
/* end product box horizontal scroll logos */

/* product box horizontal scroll quotes */
.product-box-item-quotes {
    min-width: 350px;
    max-width: 350px;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    background: #FFF5C2;
    border-radius: 20px;
    position: relative;
}
.product-box-item-quotes-inner-top {
    padding:25px 35px;
}
.product-box-item-quotes-inner-top p::last-child {
    margin-bottom: 0;
}
.product-box-item-quotes-inner-bottom {
    background:#fff;
    padding:25px 35px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.product-box-item-quotes-inner-bottom p:last-child {
    margin-bottom: 0;
}
/* end product box horizontal scroll quotes */

.light-bg {
    background: #E5F7FF;
    padding-top:1px;
    padding-bottom:1px;
}

/* news */
.news-single .news-img-wrap img {
    border-radius: 20px;
    width:100%;
    height:auto;
}
.news-single .news-img-wrap .outer {
    margin-bottom: 30px;
}
.news-single .teaser-text-news {
    font-size: 22px;
    font-weight: 600;
}
/* end news */

/* news termine */
.news-list-termine-box {
    position: relative;
    padding: 30px 120px 30px 30px;
    background: #FFF5C2;
    border-radius: 20px;
    margin-bottom: 30px;
    min-height: 200px;
}
.news-list-termine-box-header {
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 20px;
    line-height: 1.2;
}
.news-list-termine-box-content p:last-child {
    margin-bottom: 0;
}
.news-list-termine-box-arrow {
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.news-list-termine-box-date {
    position: absolute;
    top:0px;
    right:30px;
    background:var(--secondary-color);
    text-align: center;
    padding-top:30px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:30px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.news-list-termine-box-date-day {
    font-weight: 700;
    font-size: 40px;
    line-height: 1;
}
.news-list-termine-box-date-month {
    border-bottom:1px solid var(--body-color);
}
.news-list-termine-box-date-year {
    font-size: 16px;
    font-weight: 700;
    padding-top:5px;
}
.news-list-termine-box-link {
    position: absolute;
    inset: 0;
    z-index: 1;
    border-radius: 20px;
}
/* end news termine */

/* image with text box */
.image-with-textbox {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top:60px;
    padding-bottom:60px;
}
.image-with-text-content {
    background:#fff;
    border-radius: 20px;
    padding: 30px;
}
.image-with-text-content p:last-child {
    margin-bottom: 0;
}
.frame-image-with-text-content {
    background:#fff;
    border-radius: 20px;
    padding: 30px;
}
.frame-image-with-text-content p:last-child {
    margin-bottom: 0;
}
/* end image with text box */

/* quote box */
.quote-box {
    position:relative;
    margin-bottom: 30px;
}
.quote-box-inner-image {
    width:58%;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top center;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.quote-box-inner-text {
    width:42%;
    background:#fff;
    padding:40px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.quote-box-inner-text p:last-child {
    margin-bottom: 0;
}
.quote-box-badge {
    position: absolute;
    top: 40px;
    left: 0px;
    background: #5EC3FF;
    padding: 5px 15px;
    font-weight: 700;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
/* end quote box */

/* info box 2 colors */
.info-box-2-colors-top {
    background: #E5F7FF;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 60px;
}
.info-box-2-colors-top p:last-child {
    margin-bottom: 0;
}
.info-box-2-colors-bottom {
    background: #cdefff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 60px;
}
.info-box-2-colors-bottom p:last-child {
    margin-bottom: 0;
}

.info-box-2-colors .media:last-child {
    margin-bottom: 0;
}
/* end info box 2 colors */

/* info box white */
.info-box-white {
    background: #fff;
    border-radius: 20px;
    padding: 60px;
    margin-top:10px;
    margin-bottom: 10px;
}
.info-box-white p:last-child {
    margin-bottom: 0;
}
.info-box-white .media:last-child {
    margin-bottom: 0;
}
/* end info box white */

/* footer */
footer {
    background: var(--primary-color);
    color:#fff;
    padding-top: 60px;
    padding-bottom: 60px;
}
footer p:last-child {
    margin-bottom: 0;
}
footer a {
    color:#fff;
    text-decoration: underline;
}
footer a:hover,
footer a:focus {
    color:#fff;
    text-decoration: none;
}
footer .arrow-link-right-border-bottom {
    background-image: url(../Images/right-arrow-white.svg);
    border-bottom: 1px solid #fff;
    color:#fff;
}
footer .arrow-link-right-border-bottom:hover,
footer .arrow-link-right-border-bottom:focus {
    color:#fff;
}
/* end footer */

/* news */
.news-list-view .news-img-wrap {
    margin-bottom: 20px;
}
/* end news */

/* quickmenu */
.quickmenu {
    position: fixed;
    top:50%;
    transform: translateY(-50%);
    right: 20px;
    z-index: 1000;
}
.quickmenu .quickmenu-item {
    display: block;
    margin-bottom: 10px;
    background:var(--secondary-color);
    padding:10px;
    border-radius:10px;
    line-height:1;
}
/* end quickmenu */

/* bubble */
    .speech-bubble-close {
        position: absolute;
        top: -13px;
        right: -6px;
        color:#fff;
        font-size: 20px;
        cursor: pointer;
    }
    .speech-bubble-wrapper {
        position: absolute;
        top: 160px;
        right: 10%;
        z-index: 10;
    }
    .speech-bubble p:last-child {
        margin-bottom: 0;
    }
    .speech-bubble a,
    .speech-bubble a:hover,
    .speech-bubble a:focus {
        color:#fff;
    }
    .speech-bubble {
      position: relative;
      display: inline-block;

      background: #ffc62e;
      color: #fff;

      font-family: Arial, Helvetica, sans-serif;
      font-weight: 800;
      font-size: 16px;
      line-height: 1.15;
      text-align: center;
      text-transform: uppercase;

      padding: 18px 22px 24px;
      min-width: 155px;

      border-radius: 12px 12px 12px 6px;
    }

    /* leichte schräge gelbe Fläche unten */
    .speech-bubble::before {
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      bottom: -8px;
      height: 28px;
      background: #ffc62e;
      z-index: -1;

      clip-path: polygon(
        0 0,
        100% 18%,
        100% 100%,
        0 70%
      );

      border-radius: 0 0 12px 12px;
    }

    /* Pfeil */
    .speech-bubble::after {
      content: "";
      position: absolute;
      left: 36px;
      bottom: -34px;

      width: 32px;
      height: 34px;
      background: #ffc62e;

      clip-path: polygon(
        0 0,
        100% 0,
        0 100%
      );
    }
/* end bubble */

/* navigation */
.navbar-light {
    font-size:16px;
    background:#fff;
}
.navbar-light .navbar-toggler .fas {
    margin-right: 10px;
}
.navbar-light .navbar-nav .nav-link {
    border:2px solid transparent;
    border-radius: 10px; 
    margin-right:0px;
}
.navbar-light .navbar-nav .nav-item {
    margin-bottom:2px;
}
.navbar-light .navbar-nav .dropdown-item {
    border:2px solid transparent;
    border-radius: 10px;     
    margin-bottom:5px;
}
.navbar-light .navbar-nav .dropdown-item:last-child {
    margin-bottom:0px;
}

.navbar-shadow {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.navigation-main-buttons {
    margin-left: 5px;
}

.navbar-light .navbar-nav .dropdown-submenu {
    position: relative;
}
.navbar-light .navbar-nav .dropdown-submenu.show > a.dropdown-item {
    color: #fff;
    background-color: #0069b4;
}
@media (min-width: 992px) {
    .navbar-light .navbar-nav .dropdown-submenu > a.dropdown-toggle::after {
        transform: rotate(-90deg);
    }    
    .navbar-light .navbar-nav .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: 0;
    }
    .navbar-light .navbar-nav .dropdown-submenu.dropdown-submenu-left > .dropdown-menu {
        left: auto;
        right: 100%;
    }
    .navbar-light .navbar-nav .dropdown-submenu.dropdown-submenu-left > a.dropdown-toggle::after {
        transform: rotate(90deg);
    }
}
@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .dropdown-submenu > .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        box-shadow: none;
        border: none;
    }
}
/* end navigation */

/* suche */
#ke_search_sword {
    height:auto;
}
#kesearch_num_results {
    margin-top:30px;
    margin-bottom:30px;
}
.add-info {
    color:#ccc;
    margin-bottom:10px;
}
.add-info a {
    color:#ccc;
    text-decoration: none;
}
.add-info a:hover,
.add-info a:focus {
    color:#ccc;
    text-decoration: underline;
}
#kesearch_pagebrowser_bottom .result_txt {
    margin-top:30px;
    margin-bottom:30px;
}
.textForResults {
    margin-top:30px;
    margin-bottom:30px;
}
/* end suche */

@media (max-width: 575.98px) {
    /* space */
    .frame-space-before-extra-small { margin-top:20px; }
    .frame-space-before-small { margin-top:30px; }
    .frame-space-before-medium { margin-top:40px; }
    .frame-space-before-large { margin-top:50px; }
    .frame-space-before-extra-large { margin-top:60px; }
    .frame-space-after-extra-small { margin-bottom:20px; }
    .frame-space-after-small { margin-bottom:30px; }
    .frame-space-after-medium { margin-bottom:40px; }
    .frame-space-after-large { margin-bottom:50px; }
    .frame-space-after-extra-large { margin-bottom:60px; }
    /* end space */

    .topline .btn {
        font-size: 12px;
    }
    .topline {
        font-size: 12px;
    }
    .topline-content p {
        margin-left: 10px;
    }

    .searchbox-under-carousel {
        margin-top: 10px;
    }
    .searchbox-under-carousel-searchbox {
        width:90%;
        position: relative;
        left:50%;
        transform: translateX(-50%);
        top:0px;
        padding-top:10px;
    }    
    .searchbox-under-carousel-links {
        padding-top: 20px;
    }    
    .carousel-caption p {
        margin-bottom: 0.25rem;
    }
    .carousel-caption h1,
    .carousel-caption .h1 {
        font-size: 30px;
    }
    .carousel-control-prev,
    .carousel-control-next {
        top:20px;
    }    
    .header-carousel .carousel-item {
        height: 300px;
    }
    .header-carousel .carousel-item img {
        object-fit: cover;
        height: 100%;
    }
    .main-content h1,
    .main-content .h1 {
        font-size: 30px;
    }
    .main-content h2,
    .main-content .h2 {
        font-size: 26px;
    }
    .main-content h3,
    .main-content .h3 {
        font-size: 26px;
    }
    .main-content h4,
    .main-content .h4 {
        font-size: 22px;
    }
    .main-content h5,
    .main-content .h5 {
        font-size: 20px;
    }
    .main-content h6,
    .main-content .h6 {
        font-size: 18px;
    }     

    .main-content .quote-text {
        font-size: 26px;
    }    

    .scrollbar {
        max-width: none;
        margin-right: 15px;
        margin-left: 15px;        
    }         

    .quote-box-inner {
        flex-direction: column !important;
    }
    .quote-box-inner-image {
        width:100%;
        height:400px;
        border-bottom-left-radius:0px;
        border-top-right-radius:20px;
    }
    .quote-box-inner-text {
        width:100%;
        border-top-right-radius:0px;
        border-bottom-left-radius:20px;
    }    

    .product-box-item-news {
        min-width: 300px;
        max-width: 300px;
    }

    .info-box-2-colors-top {
        padding:30px;
    }
    .info-box-2-colors-top {
        padding:30px;
    }
    .info-box-white {
        padding:15px;
    }    

    .navbar.navbar-light.sticky-top .navbar-collapse {
        max-height: calc(100vh - 140px);
    }
    .navbar.navbar-light.sticky-top .navbar-collapse.show {
        overflow-y: auto;
        overflow-x: hidden;
    }     
    .navbar-brand img {
        max-width: 139px;
        height:30px;
    }
    .navbar.navbar-light .dropdown-menu {
        margin-left:5px;
        margin-right:5px;
    }   
}

@media (min-width: 576px) and (max-width: 767.98px) {
    /* space */
    .frame-space-before-extra-small { margin-top:20px; }
    .frame-space-before-small { margin-top:30px; }
    .frame-space-before-medium { margin-top:40px; }
    .frame-space-before-large { margin-top:50px; }
    .frame-space-before-extra-large { margin-top:60px; }
    .frame-space-after-extra-small { margin-bottom:20px; }
    .frame-space-after-small { margin-bottom:30px; }
    .frame-space-after-medium { margin-bottom:40px; }
    .frame-space-after-large { margin-bottom:50px; }
    .frame-space-after-extra-large { margin-bottom:60px; }
    /* end space */

    .searchbox-under-carousel {
        margin-top: 10px;
    }
    .searchbox-under-carousel-searchbox {
        width:90%;
        position: relative;
        left:50%;
        transform: translateX(-50%);
        top:0px;
        padding-top:10px;
    }    
    .searchbox-under-carousel-links {
        padding-top: 20px;
    }
    .carousel-caption p {
        margin-bottom: 0.25rem;
    }
    .carousel-caption h1,
    .carousel-caption .h1 {
        font-size: 30px;
    }
    .carousel-control-prev,
    .carousel-control-next {
        top:20px;
    }    
    .main-content h1,
    .main-content .h1 {
        font-size: 30px;
    }
    .main-content h2,
    .main-content .h2 {
        font-size: 26px;
    }
    .main-content h3,
    .main-content .h3 {
        font-size: 26px;
    }
    .main-content h4,
    .main-content .h4 {
        font-size: 22px;
    }
    .main-content h5,
    .main-content .h5 {
        font-size: 20px;
    }
    .main-content h6,
    .main-content .h6 {
        font-size: 18px;
    }      

    .main-content .quote-text {
        font-size: 26px;
    }     
    
    .scrollbar {
        max-width: 510px;
    }        

    .quote-box-inner {
        flex-direction: column !important;
    }
    .quote-box-inner-image {
        width:100%;
        height:400px;
        border-bottom-left-radius:0px;
        border-top-right-radius:20px;
    }
    .quote-box-inner-text {
        width:100%;
        border-top-right-radius:0px;
        border-bottom-left-radius:20px;
    }    

    .info-box-2-colors-top {
        padding:30px;
    }
    .info-box-2-colors-top {
        padding:30px;
    }
    .info-box-white {
        padding:15px;
    }    

    .navbar.navbar-light.sticky-top .navbar-collapse {
        max-height: calc(100vh - 140px);
    }
    .navbar.navbar-light.sticky-top .navbar-collapse.show {
        overflow-y: auto;
        overflow-x: hidden;
    }     
    .navbar.navbar-light .dropdown-menu {
        margin-left:5px;
        margin-right:5px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .searchbox-under-carousel {
        margin-top: 0px;
    }
    .carousel-caption p {
        margin-bottom: 0.25rem;
    }
    .carousel-caption h1,
    .carousel-caption .h1 {
        font-size: 30px;
    }
    .main-content h1,
    .main-content .h1 {
        font-size: 30px;
    }
    .main-content h2,
    .main-content .h2 {
        font-size: 26px;
    }
    .main-content h3,
    .main-content .h3 {
        font-size: 26px;
    }
    .main-content h4,
    .main-content .h4 {
        font-size: 22px;
    }
    .main-content h5,
    .main-content .h5 {
        font-size: 20px;
    }
    .main-content h6,
    .main-content .h6 {
        font-size: 18px;
    }    

    .main-content .quote-text {
        font-size: 26px;
    }       

    .scrollbar {
        max-width: 690px;
    }    

    .quote-box-inner {
        flex-direction: column !important;
    }
    .quote-box-inner-image {
        width:100%;
        height:400px;
        border-bottom-left-radius:0px;
        border-top-right-radius:20px;
    }
    .quote-box-inner-text {
        width:100%;
        border-top-right-radius:0px;
        border-bottom-left-radius:20px;
    }

    .col-md-6 .col-md-6 .media {
        flex-direction: column !important;
    }

    .info-box-2-colors-top {
        padding:30px;
    }
    .info-box-2-colors-top {
        padding:30px;
    }
    .info-box-white {
        padding:15px;
    }

    .navbar.navbar-light.sticky-top .navbar-collapse {
        max-height: calc(100vh - 140px);
    }
    .navbar.navbar-light.sticky-top .navbar-collapse.show {
        overflow-y: auto;
        overflow-x: hidden;
    }     
    .navbar.navbar-light .dropdown-menu {
        margin-left:5px;
        margin-right:5px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .scrollbar {
        max-width: 930px;
    }
}

@media (min-width: 1200px) {

}

p.text-left, td.text-left, th.text-left, h1.text-left, h2.text-left, h3.text-left, h4.text-left, h5.text-left, h6.text-left, div.text-left, address.text-left { text-align: left; }
p.text-center, td.text-center, th.text-center, h1.text-center, h2.text-center, h3.text-center, h4.text-center, h5.text-center, h6.text-center, div.text-center, address.text-center { text-align: center; }
p.text-right, td.text-right, th.text-right, h1.text-right, h2.text-right, h3.text-right, h4.text-right, h5.text-right, h6.text-right, div.text-right, address.text-right { text-align: right; }
p.text-end, td.text-end, th.text-end, h1.text-end, h2.text-end, h3.text-end, h4.text-end, h5.text-end, h6.text-end, div.text-end, address.text-end { text-align: right; }
p.text-justify, td.text-justify, th.text-justify, h1.text-justify, h2.text-justify, h3.text-justify, h4.text-justify, h5.text-justify, h6.text-justify, div.text-justify, address.text-justify { text-align: justify; }
.ce-headline-center { text-align: center; }
.ce-headline-left { text-align: left; }
.ce-headline-right { text-align: right; }

/* magnific popup */
.mfp-wrap figcaption {
    display: block;
    margin-top: 0;
    padding: 0;
    font-size: 12px;
    line-height: 18px;
    color: #CCC;
    font-style: normal;
    text-align: left;
    background-color: transparent;
}
/* end magnific popup */